package e2e

import (
	"fmt"
	"testing"
)

/*
 	进行简单的chaincode invoke,query sample

*/

func TestCcQuery(t *testing.T) {
	result := CcQuery()
	fmt.Println(string(result))
}

func TestCcInvoke(t *testing.T) {
	result := CcInvoke()
	fmt.Println(string(result))
}